code:9568305 error: dependent module does not exist.

安装hap包和hsp包时报错:code:9568305 error: dependent module does not exist. 

只报了模块找不到,也没说哪个模块找不到


UI
Ability框架
2024-03-14 14:47:48
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
caseer

该问题是由于运行/调试的应用依赖的动态共享包(SharedLibrary)模块未安装导致安装报错,您可以通过如下方式进行解决:

先安装依赖的动态共享包(SharedLibrary)模块,再在应用运行配置页勾选Keep Application Data,点击OK保存配置,再运行/调试。 

摘自​bm工具 ​ 。

分享
微博
QQ
微信
回复
2024-03-14 17:59:24
相关问题
The <canvas> component does not exist.
7133浏览 • 3回复 待解决
修改module名字后,module未被IDE识别
354浏览 • 1回复 待解决
API version 8 does not support the Stage model
6494浏览 • 1回复 待解决